
ACSA HK Bill Payment SDK - Bug #12952

[DEV - API] getBillPaymentDetail

05 January 2022 05:49 PM - Jun Hui  Yap

Status: Closed Start date: 05 January 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In response, inputDate value is similar with statusTimestamp.

Should be returning input date.

History

#1 - 06 January 2022 12:16 PM - Lim Sze Xiang

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Shafiqah Rahni

#2 - 06 January 2022 02:02 PM - Shafiqah Rahni

- Status changed from Assigned to Resolved

- Assignee changed from Shafiqah Rahni to Lim Sze Xiang

- % Done changed from 0 to 100

Fixed inputDate.

Revision: 215621

----

Modified : /ACSA/BillPaymentAPI/trunk/src/main/java/com/silverlake/mobility/billing/service/dto/BillPaymentDetailDTO.java

Modified : /ACSA/BillPaymentAPI/trunk/src/main/java/com/silverlake/mobility/billing/service/mapper/BillPaymentDetailMapper.java

#3 - 06 January 2022 05:03 PM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#4 - 10 January 2022 04:07 PM - Jun Hui  Yap

- File 12952.png added

- Status changed from Resolved to Closed

Tested good.

Files

getBillPaymentDetail.png 50.5 KB 05 January 2022 Jun Hui  Yap

12952.png 50.6 KB 10 January 2022 Jun Hui  Yap
